@charset "UTF-8";


/*----------all area----------*/

body{
	color: #555555;
}

/*----------link text----------*/

a{
	color: #555555;
}

a:link,a:visited{
	color:  #555555;
}
a:hover,a:active{
	color: #EE5555;
}


/*----------browser CSS reset----------*/


html{
	overflow-y: scroll;
}

body,div,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,var,h1,h2,h3,h4,h5,h6{
	font-style: normal;
}

h1,h2,h3,h4,h5,h6{
	font-size: 100%;
}

img,fieldset,abbr{
	border: 0;
}

img{
	border: 0;
	vertical-align: bottom;
}

caption{
	text-align: left;
}

q{
	quotes: none;
}

q:before,q:after{
	content: '';
}

a{
	text-decoration: none;
}

a:hover,a:active{
	outline: 0;
}

b,strong{
	font-weight: bold;
}

div{
	width: 100%;
}

sub,sup{
	position: relative;
	line-height: 0;
	vertical-align: baseline;
	font-size: 77%;
}
sup{
	top: -0.4em;
}

sub{
	bottom: -0.3em;
}

pre,code{
	ffont-size: 100%;
	font-family: sans-serif;
}

pre{
	overflow: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
}

button,input,select,textarea,optgroup,option{
	margin: 0;
	font-family: sans-serif;
	font-size: 100%;
	vertical-align: baseline;
}

button,input{
	line-height: normal;
}

textarea{
	padding: 2px;
	overflow: auto;
	vertical-align: top;
}



/*----------layout pre----------*/


body{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 62.5%;
	font-style: normal;
	line-height: 1.5;
}

table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	
	word-break: break-all;
	word-wrap: break-word;
}

* html table{ border-collapse: collapse; } /* IE6 */
*+html table{ border-collapse: collapse; } /* IE7 */

hr{
	clear: both;
	height: 1px;
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	border-top: 1px solid #CCCCCC;
	color: #CCCCCC;
	font-size: 1.0em;
	line-height: 1.0em;
}


/*----------area----------*/

#bodywrap{
	position: relative;
	margin-left: auto;
	margin-right: auto;
}


/*----------top----------*/


#top{ 
	position: absolute;
	top: 0;
	background-color: #42210B;
	font-size: 1.2em;
}

#top-in{
	position: relative;
	padding: 0;
}


/*----------header----------*/

#header{
	background-image: url(../images/header_bg.png);
	background-repeat: repeat-x,;
	height: 230px;
	width: 100%;
	background-color: #8EC31E;
}

#header-in{
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/header.png);
	height: 230px;
}

#header #header-in #site-description {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}
#header #header-title{
	padding-top: 7.1em;
	margin-right: auto;
	width: 900px;
	margin-left: auto;
	padding-left: 0.5em;
	text-align: left;
}

h1 {
	font-weight: bold;
	position: relative;
	color: #FFFFFF;
	font-size: 120%;
}


/*----------main nav----------*/

#main-nav{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #8EC31E;
	position: relative;
	top: 0px;
}

#main-nav-in{
	width: 900px;
	background-color: #8EC31E;
	position: relative;
	top: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

nav#menu ul {
	position: relative;
	top: 0px;
}
/*メニュー１つ毎の設定*/
nav#menu ul li {
	float: left;
	width: 150px;
	list-style-type: none;
}
nav#menu ul li a {
	height: 40px;	/*ブロック高さ*/
	display: block;
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 5px;		/*メニュー外側への余白*/
	padding-top: 10px;
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	text-align: center;	
	text-decoration: none;
	letter-spacing: 0.1em;		/*文字間スペース*/
	border: 1px solid #CCCCCC;	/*枠線の幅、線種、色*/
	border-radius: 5px;		/*角丸のサイズ*/
	background-color: #FFFFFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: url(../images/menubar01.png), -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 50%,rgba(216,216,216,1.00) 50%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/menubar01.png), -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 50%,rgba(216,216,216,1.00) 50%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/menubar01.png), -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 50%,rgba(216,216,216,1.00) 50%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/menubar01.png), linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 50%,rgba(216,216,216,1.00) 50%,rgba(255,255,255,1.00) 100%);
	background-position: left center;	/*背景のバー画像の位置*/
	background-repeat: no-repeat;		/*背景のバー画像をリピートしない設定*/
	-webkit-box-shadow: inset 1px 2px 5px #E2E2E2,0px 0px 1px #FFFFFFF;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定＋内側への設定*/
	box-shadow: inset 1px 2px 5px #E2E2E2,0px 0px 1px #FFFFFFF;			/*同上*/
	-webkit-transition: 0.8s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.8s;			/*同上*/
}
/*最初のメニューの設定*/
nav#menu ul li:first-child a {
	margin-left: 0px;
}
/*マウスオン時と、current(表示中のメニュー)の設定*/
nav#menu ul li a:hover,
nav#menu ul li#current a {
	border: 1px solid #FF5500;	/*枠線の幅、線種、色*/
	background-color: #FF9900;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: url(../images/menubar02.png), -webkit-linear-gradient(270deg,rgba(222,133,0,1.00) 0%,rgba(220,88,0,1.00) 50%,rgba(126,46,17,1.00) 50%,rgba(186,62,0,1.00) 100%);
	background-image: url(../images/menubar02.png), -moz-linear-gradient(270deg,rgba(222,133,0,1.00) 0%,rgba(220,88,0,1.00) 50%,rgba(126,46,17,1.00) 50%,rgba(186,62,0,1.00) 100%);
	background-image: url(../images/menubar02.png), -o-linear-gradient(270deg,rgba(222,133,0,1.00) 0%,rgba(220,88,0,1.00) 50%,rgba(126,46,17,1.00) 50%,rgba(186,62,0,1.00) 100%);
	background-image: url(../images/menubar02.png), linear-gradient(180deg,rgba(222,133,0,1.00) 0%,rgba(220,88,0,1.00) 50%,rgba(126,46,17,1.00) 50%,rgba(186,62,0,1.00) 100%);
	background-repeat: no-repeat;		/*背景のバー画像をリピートしない設定*/
	background-position: left center;	/*背景のバー画像の位置。*/
	color: #FFF;	/*文字色*/
}
/*英語表記の設定*/
nav#menu ul li a span {
	font-size: 9px;	/*文字サイズ*/
	color: #FF9900;	/*文字色*/
	display: block;
	font-weight: normal;
}
nav#menu ul li a:hover span,
nav#menu ul li#current a span {
	color: #FFFFFF;	/*マウスオン時の文字色*/
}


/*----------all contents----------*/

#main {
	width: 100%;
	background-color: #8EC31E;
}

#main-in{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top: 0px;
	height: auto;
	background-repeat: repeat-y;
	background-image: url(../images/maininbg.png);
}


/*----------main contents----------*/

#main-in #main-contents #main-contents-in {
	margin-left: auto;
	margin-right: auto;
	width: 590px;
}
/*----------main contents----------*/

#topinfo   {
	margin-left: auto;
	margin-right: auto;
	width: 590px;
}

#main-contents{
	font-size: 1.4em;
	width: 600px;
	margin-top: 0px;
	float: right;
}

a:hover img{
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#main-contents p{
	margin-bottom: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 1em;
	padding-right: 1em;
	line-height: 1.7em;
}

#ba {
	margin-top: 1em;
	background-color: #FCEAEB;
}

#main-contents ul{
	margin-right: 1.5em;
	margin-left: 1.5em;
	padding: 0;
}

#main-contents li{
	line-height: 1.8em;
}

.box01 {
	background-repeat: repeat-y;
	background-image: url(../images/box01bg.png);
}

.box02 {
	background-repeat: repeat-y;
	background-image: url(../images/box02bg.png);
}

.pImg{
	float:right;
	padding-left: 20px;
	padding-bottom:20px;
}

.pImgl{
	float:left;
	padding-right: 20px;
	padding-bottom:20px;
}

.checkbox01 li {
	background-position: 0 8px;
	background-image: url(../images/checkboxb.png);
	font-size: 100%;
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	position: relative;
	padding-left: 2.5em;
	margin-left: 2em;
	margin-right: 2em;
	background-repeat: no-repeat;
	padding-right: 2em;
}

.checkbox01 {
	margin-left: 0;
	list-style-type: none;
}

.checkbox02 li {
	background-position: 0 0px;
	background-image: url(../images/checkboxb02.png);
	font-size: 90%;
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	position: relative;
	padding-left: 3em;
	margin-left: 2em;
	margin-right: 2em;
	background-repeat: no-repeat;
	padding-right: 2em;
}

.checkbox02{
	margin-left: 0;
	list-style-type: none;
}

.id01 {
	background-repeat: no-repeat;
	background-image: url(../images/7point01.png);
	height: 100px;
}

.id02 {
	background-repeat: no-repeat;
	background-image: url(../images/7point02.png);
	height: 100px;
}

.id03 {
	background-repeat: no-repeat;
	background-image: url(../images/7point03.png);
	height: 100px;
	padding-top: 0px;
}

.id04 {
	background-repeat: no-repeat;
	background-image: url(../images/7point04.png);
	height: 100px;
}

.id05 {
	background-repeat: no-repeat;
	background-image: url(../images/7point05.png);
	height: 100px;
}

.id06 {
	background-repeat: no-repeat;
	background-image: url(../images/7point06.png);
	height: 100px;
}

.id07 {
	background-repeat: no-repeat;
	background-image: url(../images/7point07.png);
	height: 100px;
}

.title {
	background-repeat: no-repeat;
	background-image: url(../images/title.png);
	height: 69px;
}

.id01 h2{
	color: #FFFFFF;
	text-shadow: 2px 2px 0px #555555;
	font-size: 160%;
	font-weight: bold;
	line-height: 50px;
	padding-top: 5%;
	text-align: right;
	padding-right: 5%;
}

.id02 h2{
	olor: #555555;
	text-shadow: 2px 2px 0px #555555;
	font-size: 170%;
	font-weight: bold;
	line-height: 50px;
	padding-top: 5%;
	color: #FFFFFF;
	text-align: right;
	padding-right: 5%;
}

.id03 h2{
	olor: #555555;
	text-shadow: 2px 2px 0px #555555;
	font-size: 170%;
	font-weight: bold;
	line-height: 50px;
	height: auto;
	padding-top: 5%;
	color: #FFFFFF;
	text-align: right;
	padding-right: 5%;
}

.id04 h2{
	olor: #555555;
	text-shadow: 2px 2px 0px #555555;
	font-size: 170%;
	font-weight: bold;
	line-height: 50px;
	padding-top: 5%;
	color: #FFFFFF;
	text-align: right;
	padding-right: 5%;
}

.id05 h2{
	olor: #555555;
	text-shadow: 2px 2px 0px #555555;
	font-size: 170%;
	font-weight: bold;
	line-height: 50px;
	color: #FFFFFF;
	padding-top: 5%;
	text-align: right;
	padding-right: 5%;
}

.id06 h2{
	olor: #555555;
	text-shadow: 2px 2px 0px #555555;
	font-size: 170%;
	font-weight: bold;
	line-height: 50px;
	color: #FFFFFF;
	padding-top: 5%;
	padding-right: 5%;
	text-align: right;
}

.id07 h2{
	olor: #555555;
	text-shadow: 2px 2px 0px #555555;
	font-size: 170%;
	font-weight: bold;
	line-height: 50px;
	color: #FFFFFF;
	padding-top: 5%;
	padding-right: 5%;
	text-align: right;
}

.title h2{
	olor: #555555;
	text-shadow: 2px 2px 0px #C7C7C7;
	font-size: 130%;
	font-weight: bold;
	padding-left: 60px;
	line-height: 55px;
}

.id_img {
	float: right;
	padding-right: 2em;
	padding-left: 1em;
}
.re_img {
	float: left;
	padding-right: 2em;
	padding-left: 1em;
}

#mainp {
	background-image: none;
	margin-top: 1em;
	margin-right: 0em;
	margin-left: 0em;
	margin-bottom: 0em;
	padding: 0px;
	text-indent: 0em;
}


/*----------voice----------*/

.voice_box{
	width:590px;
	height:60px;
}

.voice_h {
	background-image: url(../images/voiceh.png);
	background-repeat: no-repeat;
	width: 590px;
	height: 50px;
	padding-left: 6.5em;
	font-size: 130%;
	line-height: 3.3em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px #626262;
	color: #FFFFFF;
}

.voice_p {
	background-image: url(../images/voice_bg.png);
	width: 590px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-y;
}

.vbphoto {
	width: 560px;
	margin-left: auto;
	margin-right: auto;
	height: 220px;
}

.vphoto {
	float: left;
	width: 200px;
}

.ephoto {
	float: right;
	width: 350px;
}

.vbphoto .vphoto img {
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 25px;
	-webkit-box-shadow: 0px 0px 5px;
	box-shadow: 0px 0px 5px;
}

.vbphoto .ephoto img {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 41px;
	padding-right: 42px;
	-webkit-box-shadow: 0px 0px 5px;
	box-shadow: 0px 0px 5px;
}

.vtext {
	width: 560px;
	margin-left: auto;
	margin-right: auto;
}

.voice_f {
	width: 590px;
	height: 20px;
	background-image: url(../images/voice_f.png);
	background-repeat: no-repeat;
}

.voice_p p  {
	padding-left: 2.5em;
	padding-top: 1em;
	padding-right: 2em;
	line-height: 1.4em;
	font-weight: bold;
	color: #696969;
}
.vtext p {
	padding-left: 7em;
	line-height: 1.5em;
	padding-right: 2em;
	font-size: small;
	font-weight: normal;
}
.voice_f p {
	text-align: right;
	padding-right: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #A7A7A7;
	font-size: small;
	font-weight: bold;
}
#topvoiceend {
	width: 590px;
	height: 60px;
	background-image: url(../images/topvoiceend.png);
	background-repeat: no-repeat;
}


/*----------compare----------*/

#compare_wrap {
	background-image: url(../images/compare_bg.gif);
	width: 590px;
	height: auto;
	background-repeat: repeat-y;
}
#compare_wrap .compl {
	float: left;
	width: 245px;
	background-repeat: repeat-y;
	background-image: url(../images/compl_bg.gif);
	overflow-y: visible;
	height: auto;
}
#compare_wrap .compr {
	float: left;
	width: 345px;
	background-image: url(../images/compr_bg.gif);
	background-repeat: repeat-y;
}
.compl ul li {
	list-style-type: none;
	background-image: url(../images/checkboxs01.gif);
	background-repeat: no-repeat;
	padding-left: 2.5em;
	padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.5em;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.compr ul li {
	list-style-type: none;
	background-image: url(../images/checkboxs02.gif);
	background-repeat: no-repeat;
	padding-left: 2.5em;
	padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
.blur {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 1em;
	box-shadow: 0px 0px 1em;
	width: 500px;
	padding-top: 1em;
	padding-bottom: 0.5em;
	background-image: url(../images/boxbg01.png);
	background-repeat: no-repeat;
}
.blur ul li {
	list-style-type: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	font-size: 120%;
	padding-left: 1px;
	padding-top: 0.1em;
	line-height: 1.5em;
}
#pro01 {
	width: 590px;
	height: 150px;
	background-image: url(../images/promise01.png);
	background-repeat: no-repeat;
}
#pro02 {
	width: 590px;
	height: 150px;
	background-image: url(../images/promise02.png);
	background-repeat: no-repeat;
}
#pro03{
	width: 590px;
	height: 150px;
	background-image: url(../images/promise03.png);
	background-repeat: no-repeat;
}
#pro04 {
	width: 590px;
	height: 150px;
	background-image: url(../images/promise04.png);
	background-repeat: no-repeat;
}
#pro05 {
	width: 590px;
	height: 150px;
	background-image: url(../images/promise05.png);
	background-repeat: no-repeat;
}.probg {
	width: 590px;
	background-image: url(../images/promisebg.png);
	background-repeat: repeat-y;
	height: auto;
}
.prof   {
	width: 590px;
	height: 50px;
	background-image: url(../images/promisef.png);
	background-repeat: no-repeat;
	margin-top: 0px;
}
.probg p {
}
#pro01 h3 {
	padding-right: 3em;
	padding-left: 12em;
	padding-top: 1.8em;
	font-weight: bold;
	font-size: 140%;
}
#pro02 h3 {
	padding-right: 3em;
	padding-left: 12em;
	padding-top: 1.8em;
	font-weight: bold;
	font-size: 140%;
}
#pro03 h3 {
	padding-right: 3em;
	padding-left: 12em;
	padding-top: 1.8em;
	font-weight: bold;
	font-size: 140%;
}
#pro04 h3 {
	padding-right: 1em;
	padding-left: 11em;
	padding-top: 2.2em;
	font-weight: bold;
	font-size: 140%;
}
#pro05 h3 {
	padding-right: 2em;
	padding-left: 11em;
	padding-top: 2.2em;
	font-weight: bold;
	font-size: 150%;
}
.protxt {
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}


/*----------sidebar----------*/

#sidebar{
	width: 300px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	height: auto;
	background-repeat: repeat;
	background-image: url(../images/sbg.png);
}

#sidebar #sidebar-in {
	margin-left: auto;
	margin-right: auto;
	width: 280px;
}

.scontents {
	margin-bottom: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 1em;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

* html #sidebar{
	overflow: hidden;
}

.side{
	font-size: 1.2em;
}

.side li{
	list-style: none;
}

.side_menu{
	background-repeat: repeat-y;
	background-image: url(../images/side_bg.png);
	-webkit-box-shadow: 0px 0px 10px;
	box-shadow: 0px 0px 10px;
}

.side_menu ul {
	padding-top: 1em;
	padding-right: 2em;
	padding-left: 2em;
	padding-bottom: 1em;
}

.side_menu ul li{
	font-size: 120%;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #ccc;
	width: 100%;
	text-align: left;
}

.sidelink{
	padding-top: 5px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 5px;
	text-align: left;
	text-decoration: none;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/migi01.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
}

.sidelink:hover {
	padding: 10px 35px;
	text-align: left;
	text-decoration: none;
	display: block;
	color: #F67705;
	background-color: #FFD6B2;
	background-image: url(../images/migi02.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
}
	
.sidelink:active {
	padding: 10px 35px;
	text-align: left;
	text-decoration: none;
	display: block;
	color: #F67705;
	background-color: #FFD6B2;
	background-image: url(../images/migi02.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
}



#sideInfo{
	font-size: 110%;
}
	
#sideInfo dl{
	margin: 0px;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-left: 1.5em;
	padding-bottom: 0.5em;
}

.img_link{
	-webkit-box-shadow: 0 0 10px;
	box-shadow: 0 0 10px;
}

	
/*----------footer----------*/

.yoyaku {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
}
/*----------footer----------*/

.link {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

.endinfo{
	background: url(../images/endinfo.png) no-repeat top;
	width: 590px;
	height: 400px
}

#footer{
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: #8ec31e;
	font-size: 1.2em;
}

#footer-in {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FCFCFC;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
}

#footer a:link,#footer a:visited{
	color: #6D6D6D;
}

#footer a:hover,#footer a:active{
	color: #FE6000;
}

.copyright{
	padding: 15px 0;
	background-color: #8EC31E;
	font-size: 1.3em;
	text-align: center;
}


/*----------to page-top----------*/

.page-top{
	position: fixed;
	right: 2em;
	bottom: 0;
	z-index: 7;
	width: 150px;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.0;
	opacity: 1;
}

* html .page-top{
	display: none;
}

.page-top a{
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border: 3px solid #FFFFFF;
	border-bottom: 0;
	text-decoration: none;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
}

.page-top a:link,.page-top a:visited{
	background-color: #FA8E46;
	color: #FFFFFF;
	text-align: center;
}

.page-top a:hover,.page-top a:active{
	background-color: #FF6600;
	color: #FFFFFF;
	text-align: center;
}

/*----------float dis----------*/

#top-in:after,
#header-in:after,
#main-nav-in #menu:after,
#sidebar:after,
#main-in:after,
#main-contents:after,
.contents:after,
#footer-in:after{ content : ''; display : block; clear : both; height:0; }


/*----------decolation----------*/


#home {
}

a:active {
	color: #EE5555;
}

.bold {
	font-weight: bold;
}

.red {
    color: #E54E4E;
}

.orange{
	color: #FF6600;
}

.brown{
	color: #994444;
}

.bluebg {
	font-weight: bold;
	background-color: #79DCFB;
}

.yellowbg{
	font-weight: bold;
	padding: 2px;
	background-color: #FFFF69;
}
.redbg{
	font-weight:bold;
	padding:2px;
	background-color: #FFCCCC;
}

.attention {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #ABABAB;
	text-align: right;
	margin-right: 1em;
}
.small {
	font-size: small;
}

.big {
	font-weight: bold;
	font-size: x-large;
	text-shadow: 2px 2px 5px #AFAFAF;
}
.menu {
	font-weight: bold;
	font-size: medium;
	text-shadow: 2px 2px 5px #AFAFAF;
	padding-left: 1em;
	padding-right: 0px;
}

.underline {
	text-decoration: underline;
	text-indent: 0px;
	font-weight: bold;
}
.largeorange   {
	text-align: center;
	font-weight: bold;
	color: #FF8800;
	font-size: large;
}

.style-one {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#position {
	font-size: x-small;
	padding-top: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
}

/*----------map----------*/

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*----------form----------*/

#formWrap {
	width: 100%;
	margin: 0 auto;
	color: #555;
	line-height: 120%;
	font-size: 90%;
}

table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}

table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}

table.formTable th{
	font-weight: normal;
	background: #efefef;
	text-align: left;
	width: 30%;
}

/*----------qa----------*/

.yoyaku ul li {
	font-size: small;
	font-weight: bold;
	list-style-type: none;
	background-image: url(../images/q.jpg);
	background-repeat: no-repeat;
	padding-left: 3em;
	padding-top: 0.2em;
	text-decoration: underline;
}

.q {
	background-image: url(../images/q.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	border-bottom-style: dotted;
	border-bottom-color: #C5C5C5;
	width: 500px;
	padding-left: 2.5em;
	margin-left: 0.5em;
	margin-top: 0.5em;
}
#a01 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a02 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a03 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a04 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a05 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a06 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a07 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a08 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a09 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a10 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a11 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
#a12 {
	width: 550px;
	-webkit-box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px;
	padding-top: 1em;
}
.ans {
	padding-left: 1em;
	padding-top: 1em;
	padding-bottom: 0.2em;
	width: 530px;
}
.right {
	text-align: right;
}
.link ul li {
	font-weight: bold;
	text-decoration: underline;
}
#smapl {
	width: 250px;
	padding-left: 25px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	float: left;
}
#smapr {
	width: 250px;
	padding-left: 25px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	float: right;
}
#re01 img {
	width: 33.3%;
	float: left;
}
#re02 img {
	width: 33.3%;
	float: left;
}
#re03 img {
	width: 33.3%;
}
#topinfol  {
	float: left;
	width: 300px;
}
#topinfor  {
	float: right;
	width: 290px;
}
#ekir  {
	float: right;
	width: 65%;
}
#ekil  {
	float: left;
	text-align: center;
	width: 35%;
	font-size: small;
}
#movie {
	margin-left: auto;
	margin-right: auto;
}
#movie iframe {
	margin-left: auto;
	margin-right: auto;
}
.right   {
	text-align: right;
}
